
function validation(url){
	dosubmit(url)
	xrow = new Number($('#row').val());
	chk_qty = 0;
						
	for(i=0;i<xrow;i++){
		qty = new Number($('#qty'+i).val());
		chk_qty  = chk_qty + qty;
	}
		
		/*
		if(chk_qty<=0){
			
			$.alert({
	        	title: 'Warning!',
    	    	content: 'Qty Produk Tidak Boleh Kosong!',
				action:	$('#pm0').focus()
			    });
				return false;
			}
			
		else if($('#ven_autoid').val()==""){
			$.alert({
	        	title: 'Warning!',
    	    	content: 'Harap Pilih Vendor!',
				action:	$('#ven_autoid').focus()
			    });
				return false;
			}
		else{
			dosubmit(url);
			}
			*/

				
}
	
function do_suspend(url){
	dosubmit(url);
}


$().ready(function(e) {
	$('#transdate').datepicker({
    	format: 'dd/mm/yyyy',
	   	startDate: '-3d'
	});	
});

function getdate(id){
		$('#'+id).datepicker({
    			format: 'dd/mm/yyyy',
	    		startDate: '-3d'
			});			
	}
	
	



